# Generated by Django 4.0.3 on 2023-07-28 14:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0007_alter_status_id_alter_status_label'),
    ]

    operations = [
        migrations.AlterField(
            model_name='appointment',
            name='status',
            field=models.CharField(default=2, max_length=50),
            preserve_default=False,
        ),
    ]
